.oc-index-main-box {
	width: 690px;
	height:189px;
	background: url(/images/oc/oc_index_img_bg.jpg) no-repeat right 0;
	position: relative;
}
.oc-index-main-box .product {
	position: absolute;
	top: 7px;
	left: 0;
}
.oc-index-main-box .download {
	position: absolute;
	top: 7px;
	left: 239px;
}

/******************* SketchBox ********************/

.sb-p01 {
	font-size: 85%;
	line-height: 1.2;
	margin: 5px 0 0 0;
	color: #666;
}

.title-wrap01 {
	width: 690px;
	height: 90px;
	position: relative;
}

.title-bg-sb { background: url(/images/sb/sb_second_main_bg.jpg) no-repeat 0 0; }
.title-bg-oc { background: url(/images/oc/oc_second_main_bg.jpg) no-repeat 0 0; }

.pro-submenu01 {
	position: absolute;
	top: 10px;
	left: 25px;
}
.pro-submenu01 li {
	float: left;
	margin: 0 15px 0 0;
}
.pro-submenu01 li a {
	background: url(/images/common/icon_arrow_blue.gif) no-repeat 0 50%;
	padding: 0 0 0 13px;
	font-size: 93%;
	color: #333;
	line-height: 1;
}
.pro-submenu01 li a.now {
	color: #999;
}


.pro-history-dl {
	margin: 5px 0 0 25px;
}
.pro-history-dl dt {
	font-size: 93%;
	font-weight: bold;
	color: #666;
	line-height: 1;
}
.pro-history-dl dd {
	font-size: 93%;
	color: #666;
	line-height: 1;
	padding: 3px 0 3px 25px;
	background: url(/images/common/topi_line01.gif) no-repeat 10px 1px;
}

.history-table {
	font-size: 93%;
	margin: 5px 0 0 0;
	width: 690px;
}
.history-table th { width: 15%; }
td.history-td-bg { background-color: #fffcf1; }
.history-table em { color: #f00; }

.pro-ul01 li {
	float: left;
	margin: 0 15px 0 0;
}



.pro-download01 dt a {
	background: url(/images/common/icon_download.gif) no-repeat 0 50%;
	padding: 5px 0 5px 35px;
	font-size: 116%;
}
.pro-download01 dd {
	padding: 3px 0 0 35px;
	color: #999;
}

.pro-download02 li a {
	background: url(/images/common/icon_download_s.gif) no-repeat 0 50%;
	padding: 3px 0 3px 18px;
}
.pro-download02 li {
	color: #999;
}

.pro-down-box01 {
	margin: 30px 20px 0 20px;
	border: 1px dotted #999;
	padding: 15px;
	font-size: 93%;
	color: #666;
}

.pro-ul-font12 li {
	font-size: 93%;
}

.pro-tool-wrap {
	border-top: 1px solid #ccc;
}
.pro-tool-wrap dl {
	margin: 15px 0 0 15px;
}
.pro-tool-wrap dt {
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
}
.pro-tool-wrap dd {
	padding: 5px 0 0 15px;
}
.pro-tool-wrap li {
	padding: 0 0 0 12px;
	background: url(/images/common/icon_circle01.png) no-repeat 0 5px;
	margin: 0 0 5px 0;
}

.sb-width420 { width: 420px!important; }

.pro-tool-wrap li.fixed {
	color:graytext;
	background: url(/images/common/icon_circle02.gif) no-repeat 0 5px;
}

.download-down-button {
	border:3px solid #9cf;
	padding:10px;
	width: 500px;
}
.saisin { background: url(/images/oc/download_illust_bg.jpg) no-repeat right 0; }

.oc-pro-menu li {
	float: left;
	margin: 0 10px 0 0;
}

.oc-pro-dl-box {
	margin: 30px 0 0 0;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
}
.oc-pro-dl-box p {
	font-size: 85%;
}

.ss-event02 {
	position: relative;
	background-color: #666;
	height: 250px;
}
.ss-event02 .ss-event02-box01, .ss-event02 .ss-event02-box02, .ss-event02 .ss-event02-box03 {
	position: absolute;
	background-color: #fff;
	width: 240px;
	height: 240px;
	top: 5px;
}

.ss-event02 .ss-event02-box01 { left: 10px; }
.ss-event02 .ss-event02-box02 { left: 260px; }
.ss-event02 .ss-event02-box03 { left: 510px; }
.ss-event02 p {
	padding: 10px;
	line-height: 1.3;
	font-size: 93%;
}

/* ガイド */

.guide-install-wrap {
	margin: 20px 0 0 0;
}

.guide-install-wrap h4 {
	margin: 50px 0 0 0;
	border-bottom: 1px dashed #ccc;
	padding: 0 0 5px 0;
	font-size: 116%;
	font-weight: normal;
}
.guide-install-wrap h4 span {
	font-size: 123.1%;
	font-weight: bold;
	color: #999;
}
.guide-install-wrap p {
	margin: 10px 0 0 0;
}


.pg-guide-faq-f-left {
	float: left;
	width: 330px;
}
.pg-guide-faq-f-right {
	float: right;
	width: 330px;
}
.pg-guide-faq-qul {
	margin: 10px 0 0 5px;
}
.pg-guide-faq-qul li {
	background: url(/images/pg/pg_guide_faq_icon_f.gif) no-repeat 0 1px;
	font-size: 93%;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
}

.pg-guide-a-wrap {
	margin: 10px 0 0 25px;
}
.pg-guide-a-wrap dl {
	margin: 0 0 50px 0;
}
.pg-guide-a-wrap dt {
	background: url(/images/common/faq_q_2.gif) no-repeat 0 1px;
	padding: 2px 0 5px 40px;
	font-weight: bold;
	margin: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.pg-guide-a-wrap dd {
	background: url(/images/common/faq_a_2.gif) no-repeat 0 1px;
	padding: 2px 0 2px 40px;
	font-size: 93%;
}

/* ユーザーの声 */

.ocuser-index-wrap {
	margin: 10px 0;
}
.ocuser-index-box {
	float: left;
	width: 218px;
	height: 104px;
	margin: 0 10px 30px 0;
	border:1px solid #ccc;
	position: relative;
}
.ocuser-index-box h3 {
	position: absolute;
	width: 112px;
	text-align: center;
	top: 60px;
	left: 104px;
	font-size: 100%;
}
.ocuser-index-box .thum {
	position: absolute;
	top: 2px;
	left: 2px;
}
.ocuser-index-box .prof {
	position: absolute;
	top: 8px;
	left: 133px;
}
.ocuser-index-box a.button {
	position: absolute;
	top: 82px;
	left: 104px;
}
.ocuser-prof-box {
	float: left;
	margin: 0 25px 40px 0;
}

.ocuser-prof-profbox {
	width: 150px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px 6px 0 6px;
}

.ocuser-prof-profbox h3 {
	font-size: 93%;
	font-weight: normal;
	border-bottom: 1px dashed #ccc;
	padding: 0 0 5px 0;
}

.ocuser-prof-profbox ul {
	padding: 2px 0 0 0;
}
.ocuser-prof-profbox ul li {
	margin: 3px 0 0 0;
	height: 25px;
}

.ocuser-prof-profbox p {
	font-size: 85%;
	text-align: left;
	border-top: 1px dashed #ccc;
	padding: 5px 0 5px 0;
	margin: 5px 0 0 0;
}

.ocuser-prof-box h4 {
	margin: 10px 0 5px 0;
	padding: 2px 0;
	text-align: center;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ccc;
	width: 164px;
}

.ocuser-prof-info {
	width: 164px;
	margin: 5px 0 0 0;
	font-size: 85%;
	color: #999;
}

.ocuser-interview-wrap h2 {
	font-size: 100%;
	color: #785b35;
	font-size: bold;
	margin: 30px 0 10px 0;
	line-height: 1.4;
}
.ocuser-interview-wrap p {
	font-size: 100%;
	margin: 0 0 10px 0;
	text-indent: 1em;
	line-height: 1.4;
}
.ocuser-interview-wrap table {
	margin: 0 0 10px 0;
}
.ocuser-interview-wrap table th, .ocuser-interview-wrap table td {
	vertical-align: top;
}
.ocuser-interview-wrap table th {
	padding: 0 15px 10px 0;
}
.lec-movie-info {
	margin: 10px 0 0 0;
	text-align: center;
	color: #333;
	font-size: 85%;
	width: 650px;
}

.ocuser-illust-wrap {
	position: relative;
	border-bottom: 1px solid #ccc;
	margin: 30px 0 0 0;
}
.ocuser-illust-wrap h2 {
	font-size: 100%;
	font-weight: bold;
}
.ocuser-illust-wrap h2 span {
	font-size: 123.1%;
}
.ocuser-illust-wrap p {
	position: absolute;
	right: 0;
	top: 0;
}

a.common-button01 {
	dispaly: block;
	width: 112px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 93%;
	background: #fff url(/images/common/button01.gif) no-repeat 0 0;
}
a.common-button01:hover {
	background: #fff url(/images/common/button01.gif) no-repeat 0 -20px;
	text-decoration: none;
}

.serial-tile {
	border-bottom: 1px dashed #ccc;
	margin-top: 80px;
	padding-bottom: 7px;
}

.serial-menu-box {
	margin: 20px 0 0 0;
}
.serial-menu-box li {
	float: left;
	margin-right: 30px;
}

.rc-box01 {
	border: 3px solid #ccc;
	border-top: none;
	padding: 15px;
}
.rc-rm-box01 {
	background: #fff;
	padding: 15px 10px;
	border: 1px solid #ccc;
	border-bottom: none;
}